@charset UTF-8;

body {
background:url(/dlsnw/images/common_bg.jpg) 0 0 ;
}

#header {
}

#header .wrap-header {
}

#container {
width:1200px;
margin:0 auto 40px auto;
}

#container #container-wrap {
width:855px;
margin:0 auto;
}

#main {
float:right;
width:630px;
}

#main .waku {
background:#fff;
margin-bottom:20px;
border:8px solid #FFD5FF;
border-radius: 20px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

#main .waku .wrap-waku {
padding:20px 16px;
}

#side {
float:left;width:200px;
}

#side #side-a {
margin-bottom:20px;
}

#side #side-a ul li,
#side #side-b ul li {
margin-bottom:3px;
}

#side #side-b {
padding:65px 2px 0px 2px;
background:url(/dlsnw/images/side_nav_bottom_bg.gif) no-repeat;
}

#side .last {
margin:0;
padding-bottom:3px;
}


#side #nyukai {
margin-bottom: 20px;
}

#side #outlink {
margin-top: 20px;
margin-bottom: 20px;
}

#footer {
min-width:1200px;
padding:10px 0;
background:#fff;
text-align:center;
}



#footer span {
display:block;
font-size:80%;
}


.btn_totop {
position:fixed;right:20px;bottom:20px;
}

/* リンク
------------------------------------------------ */

a:link{
color:#1681b2;
text-decoration:none;
}

a:visited{
color:#3030c1;
text-decoration:none;
}

a:hover{
color:#3398e2;
text-decoration:underline
}

a:active{
color:#3398e2;
text-decoration:none;
}

a:hover img {
opacity: 0.7;filter: alpha(opacity=70);-moz-opacity: 0.7;
}
a:active img {
opacity: 0.7;filter: alpha(opacity=70);-moz-opacity: 0.7;
}

a[target="_blank"] {
padding-right:25px;background:url(/dlsnw/images/link.gif) no-repeat 100% 50% ;
}

a.img[target="_blank"] {
background-image:none;
padding:0;
}


/* 見出し
------------------------------------------------ */

.h1{}

.h2{
min-height:40px;
width:518px;
margin-bottom:10px;
padding:0 0 10px 60px;
background:url(/dlsnw/images/common_midashi.gif) no-repeat 0 100%;
font-size:130%;
color:#CB0000;
}

.h2 .btn-tolist {
display:block;background:url(/dlsnw/images/btn_tolist.gif) no-repeat right center;color:#CB0000;text-decoration:none;
}

.h3 {
margin-bottom:1em;
padding-left:1em;
font-weight:bold;
border-bottom:#CB0000 solid 2px;
}

.h4 {
font-weight:bold;
}

/* list
------------------------------------------------ */

dl.list dt {
float:left;
width:140px;
margin-bottom:5px;
padding-bottom:5px;
clear: both;
padding-left:5px;
}

dl.list dd {
margin-bottom:5px;
padding-bottom:5px;
border-bottom: 1px dotted #a9a9a9;
}

dl.list dd a {
display:block;
}

/* ------------------------------------------------ */


.text_c {
text-align:center;
}

.text_r {
text-align:right;
}

/* ------------------------------------------------ */

a.cat_info {
display:inline !important;
padding-left:70px;
background:url(/dlsnw/images/icon_info.gif) no-repeat left 50%;
}

a.cat_seminar {
display:inline !important;
padding-left:70px;
background:url(/dlsnw/images/icon_seminar.gif) no-repeat left 50%;
}

/* seminar
------------------------------------------------ */

table.seminar {
border-collapse: collapse;
}

table.seminar th.date,
table.seminar th.title {
table-layout: fixed;
vertical-align:top;
border-bottom: 1px solid #a9a9a9;
padding:5px 0;
font-size:90%;
text-align:left !important;
}

table.seminar th.place {
border-bottom: 1px solid #a9a9a9;
vertical-align:middle;
font-size:90%;
text-align:right;
}

table.seminar td.title,
table.seminar td.date {
table-layout: fixed;
vertical-align:top;
border-bottom: 1px dotted #a9a9a9;
padding:5px 0;
font-size:100% !important;
text-align:left !important;
}

table.seminar td.place {
border-bottom: 1px dotted #a9a9a9;
vertical-align:middle;
font-size:90%;
text-align:right;
}

/* 20151006_hh
------------------------------------------------ */

#side #facebook {
margin: 20px 0 0 0; border:3px solid #FFD5FF;
}